libsidplayfp::c64cpubus Class Referencefinal
Inheritance diagram for libsidplayfp::c64cpubus:

## Public Member Functions

| c64cpubus (MMU &mmu)

## Protected Member Functions

uint8_t | cpuRead (uint_least16_t addr) override
void | cpuWrite (uint_least16_t addr, uint8_t data) override

## Member Function Documentation

## cpuRead()

uint8_t libsidplayfp::c64cpubus::cpuRead | ( | uint_least16_t | addr | ) |

inline override protected virtual

Implements libsidplayfp::CPUDataBus.

## cpuWrite()

void libsidplayfp::c64cpubus::cpuWrite | ( | uint_least16_t | addr,
|  | uint8_t | data )

inline override protected virtual

Implements libsidplayfp::CPUDataBus.

The documentation for this class was generated from the following file:

- c64cpu.h